=== debian/changelog ===
debootstrap (0.3.3.0ubuntu2) dapper; urgency=low

  * Remove gcc-4.0-base from buildd base, since it's already required.
  * Remove libdb4.2 from buildd base; perl now uses libdb4.3 which is
    required.
  * Iterate over all components in get_debs (closes: Malone #30804).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  8 Feb 2006 10:26:24 +0000

debootstrap (0.3.3.0ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
    - A bit silly version number, since debootstrap has a long history of
    being NMU-ed, we try to be prepared for it.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 15 Nov 2005 14:37:51 +0100

debootstrap (0.3.1.9ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * [dapper] New script to install Dapper Drake; a copy of breezy for now.
  * [Makefile] Install dapper.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Oct 2005 11:36:38 +0100
