=== debian/changelog ===
debootstrap (0.3.3.0ubuntu7) edgy; urgency=low

  * When removing $TARGET/debootstrap, debootstrap.log is still open as
    stdout/stderr and needs to remain so, but after unlinking it some NFS
    servers implement this by a temporary file in the same directory, which
    makes it impossible to rmdir that directory. Moving it instead works
    around the problem (thanks, Steven McCoy; closes: Malone #65003).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 09:40:44 +0100

debootstrap (0.3.3.0ubuntu6) edgy; urgency=low

  * [edgy] Add libdb4.4 to buildd variant (thanks, LaMont Jones).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  4 Oct 2006 22:11:11 +0100

debootstrap (0.3.3.0ubuntu5) edgy; urgency=low

  * [edgy] linux-kernel-headers -> linux-libc-dev (closes: Malone #62627).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Sep 2006 10:25:24 +0100

debootstrap (0.3.3.0ubuntu4) edgy; urgency=low

  * Fix a typo in the manpage (s/deboostrap/debootstrap/) that caused me
    to waste 20 mins deboostrapping on a slow link because I thought
    cutting and pasting from docs was a safe and reasonable thing to do.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 21 Sep 2006 13:20:00 +1000

debootstrap (0.3.3.0ubuntu3) edgy; urgency=low

  * [edgy] New script to install Edgy Eft; as dapper but gcc 4.0 -> 4.1.
  * [Makefile] Install edgy.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  9 Jun 2006 11:58:11 +0100
