## debootstrap 0.3.3.2

=== Makefile ===
--- 
+++ 
@@ -36,8 +36,6 @@
 	install -o root -g root -m 0644 hoary $(DSDIR)/scripts/
 	install -o root -g root -m 0644 hoary.buildd $(DSDIR)/scripts/
 	install -o root -g root -m 0644 breezy $(DSDIR)/scripts/
-	install -o root -g root -m 0644 dapper $(DSDIR)/scripts/
-	install -o root -g root -m 0644 edgy $(DSDIR)/scripts/
 	install -o root -g root -m 0644 functions $(DSDIR)/
 
         # no special script for etch anymore
