=== debian/changelog ===
debootstrap (0.3.3.2) unstable; urgency=low

  * NMU with maintainer approval
  * Remove --force-auto-select option for 'sid' script as it is no longer
    supported by dpkg. Closes: #409527.

 -- Frans Pop <fjp@debian.org>  Fri, 16 Feb 2007 20:43:36 +0100

debootstrap (0.3.3.1) unstable; urgency=low

  * NMU with maintainer approval
  * functions/get_debs: build list of available packages from all specified
    sources; this allows debootstrap to also use e.g. custom versions of base
    packages from a source of local packages included on an installation CD.
    Closes: #398762.

 -- Frans Pop <fjp@debian.org>  Thu, 16 Nov 2006 05:30:43 +0100
