## debootstrap 0.3.3.2etch1

=== Makefile ===
--- 
+++ 
@@ -40,6 +40,7 @@
 
         # no special script for etch anymore
 	ln -s sid $(DSDIR)/scripts/etch
+	ln -s sid $(DSDIR)/scripts/lenny
 
 	install -o root -g root -m 0755 debootstrap.8 $(DESTDIR)/usr/share/man/man8/
 	install -o root -g root -m 0755 debootstrap $(DESTDIR)/usr/sbin/
