=== debian/changelog ===
debootstrap (0.3.3.2etch1) stable; urgency=low

  [ Joey Hess ]
  * Add support for lenny.

  [ Frans Pop ]
  * NMU
  * Upload to stable to make creating lenny chroots from etch possible
    and to support installing lenny using the etch installer.

 -- Frans Pop <fjp@mordor.fjphome.nl>  Mon, 21 May 2007 17:12:47 +0200
