## debootstrap 0.3.3.2ubuntu3

=== Makefile ===
--- 
+++ 
@@ -36,11 +36,15 @@
 	install -o root -g root -m 0644 hoary $(DSDIR)/scripts/
 	install -o root -g root -m 0644 hoary.buildd $(DSDIR)/scripts/
 	install -o root -g root -m 0644 breezy $(DSDIR)/scripts/
+	install -o root -g root -m 0644 dapper $(DSDIR)/scripts/
+	install -o root -g root -m 0644 edgy $(DSDIR)/scripts/
+	install -o root -g root -m 0644 edgy.fakechroot $(DSDIR)/scripts/
+	install -o root -g root -m 0644 feisty $(DSDIR)/scripts/
+	install -o root -g root -m 0644 feisty.fakechroot $(DSDIR)/scripts/
 	install -o root -g root -m 0644 functions $(DSDIR)/
 
         # no special script for etch anymore
 	ln -s sid $(DSDIR)/scripts/etch
-	ln -s sid $(DSDIR)/scripts/lenny
 
 	install -o root -g root -m 0755 debootstrap.8 $(DESTDIR)/usr/share/man/man8/
 	install -o root -g root -m 0755 debootstrap $(DESTDIR)/usr/sbin/
@@ -65,7 +69,7 @@
 	mkdir -p dev
 	chown 0:0 dev
 	chmod 755 dev
-	(cd dev && /dev/MAKEDEV std ptmx)
+	(cd dev && /dev/MAKEDEV std ptmx fd)
 	tar cf - dev | gzip -9 >devices-std.tar.gz
 	rm -rf dev
