=== debian/changelog ===
debootstrap (0.3.3.2ubuntu3) feisty; urgency=low

  * Add devices created by fd to devices-std.tar.gz (make dev/std*
    available in a chroot with bind mounting /proc (and /dev/pts), but
    without bind mounting /dev).

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 03:10:07 +0100

debootstrap (0.3.3.2ubuntu2) feisty; urgency=low

  * Add {edgy,feisty}.fakechroot scripts and install them in Makefile.
    Difference to the original edgy/feisty scripts:
    - Check fakechroot environment.
    - Do not install all important packages (just apt).
    - Use _fakechroot variants of setup_{devices,proc}() functions.
    - Call install_fakechroot_tools().
    - Fix the broken version comparison in target's initscripts ('lt' should
      actually be 'lt-nl') postinst to avoid calling mount/unmount and thus
      work with fakeroot.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  2 Mar 2007 13:21:08 +0100

debootstrap (0.3.3.2ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add dapper, edgy, and feisty scripts.
    - Default mirror to http://archive.ubuntu.com/ubuntu.
    - Move debootstrap.log before unlinking it to work around NFS
      brain-damage.
    - Fix typo in debootstrap(8) man page.
  * [functions] Fix "htp" typo in temporary /etc/apt/sources.list.
  * [edgy, feisty] Remove --force-auto-select option as it is no longer
    supported by dpkg.
  * [debian/control] Set Maintainer to me.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 18 Feb 2007 13:42:04 +0000

debootstrap (0.3.3.1ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add dapper, edgy, and feisty scripts.
    - Default mirror to http://archive.ubuntu.com/ubuntu.
    - Move debootstrap.log before unlinking it to work around NFS
      brain-damage.
    - Fix typo in debootstrap(8) man page.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Nov 2006 16:19:20 +0000

debootstrap (0.3.3.0ubuntu8) feisty; urgency=low

  * [feisty] New script to install Feisty Fawn, copied from edgy.
  * [Makefile] Install feisty.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Oct 2006 11:08:12 +0100
