## debootstrap 1.0.3build1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,8 @@
 CC=gcc
 CFLAGS=-Wall -W -O2
+
+# avoid dpkg-dev dependency; fish out the version with sed
+VERSION := $(shell sed 's/.*(\(.*\)).*/\1/; q' debian/changelog)
 
 ARCH := $(shell dpkg --print-architecture)
 setarchdevs = $(if $(findstring $(ARCH),$(1)),$(2))
@@ -13,6 +16,8 @@
         $(call setarchdevs,powerpc,hdc hdd fd0 fd1 isdn-io m68k-mice) \
         $(call setarchdevs,ia64,ida fd0 fd1 ataraid cciss)
 
+MAKEDEV := $(shell if [ -e /dev/MAKEDEV ]; then echo /dev/MAKEDEV; else echo /sbin/MAKEDEV; fi)
+
 all: pkgdetails devices-std.tar.gz devices.tar.gz debootstrap-arch
 clean:
 	rm -f pkgdetails pkgdetails.o devices-std.tar.gz devices.tar.gz
@@ -24,30 +29,18 @@
 	mkdir -p $(DSDIR)/scripts
 	mkdir -p $(DESTDIR)/usr/sbin
 	mkdir -p $(DESTDIR)/usr/share/man/man8
-	install -o root -g root -m 0644 potato $(DSDIR)/scripts/
-	install -o root -g root -m 0644 woody $(DSDIR)/scripts/
-	install -o root -g root -m 0644 woody.buildd $(DSDIR)/scripts/
-	install -o root -g root -m 0644 sarge $(DSDIR)/scripts/
-	install -o root -g root -m 0644 sarge.buildd $(DSDIR)/scripts/
-	install -o root -g root -m 0644 sarge.fakechroot $(DSDIR)/scripts/
-	install -o root -g root -m 0644 sid $(DSDIR)/scripts/
-	install -o root -g root -m 0644 warty $(DSDIR)/scripts/
-	install -o root -g root -m 0644 warty.buildd $(DSDIR)/scripts/
-	install -o root -g root -m 0644 hoary $(DSDIR)/scripts/
-	install -o root -g root -m 0644 hoary.buildd $(DSDIR)/scripts/
-	install -o root -g root -m 0644 breezy $(DSDIR)/scripts/
-	install -o root -g root -m 0644 dapper $(DSDIR)/scripts/
-	install -o root -g root -m 0644 edgy $(DSDIR)/scripts/
-	install -o root -g root -m 0644 edgy.fakechroot $(DSDIR)/scripts/
-	install -o root -g root -m 0644 feisty $(DSDIR)/scripts/
-	install -o root -g root -m 0644 feisty.fakechroot $(DSDIR)/scripts/
+	install -o root -g root -m 0644 scripts/debian/* $(DSDIR)/scripts/
+	install -o root -g root -m 0644 scripts/ubuntu/* $(DSDIR)/scripts/
 	install -o root -g root -m 0644 functions $(DSDIR)/
 
         # no special script for etch anymore
 	ln -s sid $(DSDIR)/scripts/etch
+	ln -s sid $(DSDIR)/scripts/lenny
 
 	install -o root -g root -m 0755 debootstrap.8 $(DESTDIR)/usr/share/man/man8/
-	install -o root -g root -m 0755 debootstrap $(DESTDIR)/usr/sbin/
+	sed 's/@VERSION@/$(VERSION)/g' debootstrap >$(DESTDIR)/usr/sbin/debootstrap
+	chown root:root $(DESTDIR)/usr/sbin/debootstrap
+	chmod 0755 $(DESTDIR)/usr/sbin/debootstrap
 
 install-allarch: install
 	install -o root -g root -m 0644 devices-std.tar.gz \
@@ -69,7 +62,7 @@
 	mkdir -p dev
 	chown 0:0 dev
 	chmod 755 dev
-	(cd dev && /dev/MAKEDEV std ptmx fd)
+	(cd dev && $(MAKEDEV) std ptmx fd)
 	tar cf - dev | gzip -9 >devices-std.tar.gz
 	rm -rf dev
 
@@ -80,7 +73,7 @@
 	chown 0:0 dev
 	chmod 755 dev
 
-	(cd dev && /dev/MAKEDEV $(DEVS))
+	(cd dev && $(MAKEDEV) $(DEVS))
 
 ifeq ($(ARCH),powerpc)
 #	Maybe remove amiga/atari mice also? What about usbmouse?
