=== debian/changelog ===
debootstrap (1.0.3build1) gutsy; urgency=low

  * Trigger rebuild for hppa.

 -- LaMont Jones <lamont@ubuntu.com>  Wed, 03 Oct 2007 02:00:13 -0600

debootstrap (1.0.3) unstable; urgency=low

  * Ignore errors when unmounting filesystems, to avoid stopping at the
    first one with problems.

 -- Colin Watson <cjwatson@debian.org>  Tue, 21 Aug 2007 12:32:37 +0100

debootstrap (1.0.2) unstable; urgency=low

  [ Joey Hess ]
  * Document --components in man page.
  * Update man page, as packages listed in --include should now be auto
    dep-resolved by default.

  [ Colin Watson ]
  * Extensive quoting fixes, allowing installation to a target containing
    spaces (closes: #387673).
  * scripts/debian/sid: Handle libc0.3 on hurd-i386 (thanks, Michael Banck;
    closes: #314304).
  * functions: Stub out /proc setup and add device setup for the Hurd
    (thanks, Michael Banck; closes: #314311).
  * Add --version option (closes: #294484).

  [ Otavio Salvador ]
  * Fix bunzip2 path. Thanks Martín Ferrari <martin.ferrari@gmail.com> by
    the patch (closes: #436218).

 -- Otavio Salvador <otavio@debian.org>  Tue, 07 Aug 2007 20:12:55 -0300

debootstrap (1.0.1) unstable; urgency=low

  * scripts/ubuntu/gutsy: Determine buildd variant dynamically using
    Build-Essential: yes.
  * scripts/ubuntu/gutsy.fakechroot: Remove devmapper postinst hack, no
    longer needed.
  * scripts/ubuntu/*.fakechroot: Merge into the corresponding main scripts
    as variants.

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Jul 2007 11:55:22 +0100

debootstrap (1.0.0) unstable; urgency=low

  [ Anthony Towns ]
  * Make debootstrap team maintained under the d-i banner.
  * Add Joey, Frans and Junichi as uploaders, remove JHM (not in the
    d-i group).
  * Make pkgdetails.c not need C99 extensions. (Closes: Bug#398977)
  * Fix am_doing_phase implementation in debootstrap script. Thanks to
    Tero Janka for spotting the problem and the fix. (Closes: Bug#409881)

  [ Joey Hess ]
  * Drop support for sarge from the udeb.
  * Update README.Debian:
    - One todo item is done. (I think cross-strap is too, but unsure.)
    - Reword NMU policy to note that it's team-maintained now.
  * ACK my prior NMU. Closes: #418600
  * If /dev/MAKEDEV DNE, as on certain s390 machines, use /sbin/MAKEDEV.
    Closes: #420908
    Note that /dev/MAKEDEV is still the correct location, and is still tried
    first so that building works on all FHS systems, as noted in #190239.

  [ Colin Watson ]
  * Add support for Ubuntu dapper (Closes: #342838), edgy, feisty, and
    gutsy. Exclude everything but gutsy from the udeb.
  * Fix "deboostrap" typo in debootstrap(8) (thanks, Adam Conrad).
  * Fix "htp" typo in temporary /etc/apt/sources.list.
  * Drop support for woody from the udeb too.
  * When removing $TARGET/debootstrap, debootstrap.log is still open as
    stdout/stderr and needs to remain so, but after unlinking it some NFS
    servers implement this by a temporary file in the same directory, which
    makes it impossible to rmdir that directory. Moving it instead works
    around the problem (thanks, Steven McCoy;
    https://launchpad.net/bugs/65003).
  * Fix formatting error in debootstrap(8) (.R is not a macro).
  * Reorganise scripts into scripts/debian/ and scripts/ubuntu/ directories
    in the source tree to declutter the top level.
  * Add default_mirror function; reorganise the debootstrap script a little
    so that it works. Set the default mirror for Ubuntu suites to
    http://archive.ubuntu.com/ubuntu, and the default mirror for Debian
    etch/lenny/sid architectures other than amd64 and i386 to
    http://ftp.us.debian.org/debian (per ajt; see bug #363049).
  * Add devices created by fd to devices-std.tar.gz, so that
    /dev/std{in,out,err} is available conveniently in chroots with /proc and
    /dev/pts mounted (thanks, Matthias Klose).
  * Document --keyring and --make-tarball. (Closes: #368988)
  * Update Ubuntu mirrors: warty/hoary/breezy => old-releases.ubuntu.com,
    unsupported architectures => ports.ubuntu.com.
  * Add myself to Uploaders.
  * Bump to 1.0.0. Nobody uses debootstrap in production, do they?

  [ Joey Hess ]
  * Remove the extended package description (aka bloat) from the udeb.

 -- Colin Watson <cjwatson@debian.org>  Sat, 23 Jun 2007 02:19:27 +0100

debootstrap (0.3.3.3) unstable; urgency=low

  * NMU
  * Add support for lenny.

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 15:24:15 -0400
