## debootstrap 1.0.7~edgy1

=== debian/changelog ===
debootstrap (1.0.7~edgy1) edgy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 16 Nov 2007 21:24:17 +0000
