## debootstrap 1.0.7~feisty1

=== debian/changelog ===
debootstrap (1.0.7~feisty1) feisty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 16 Nov 2007 21:24:25 +0000
