=== debian/changelog ===
debootstrap (1.0.7~gutsy1) gutsy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 18:57:56 +0000
