## debootstrap 1.0.10

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	ln -s sid $(DSDIR)/scripts/lenny
 
 	ln -s gutsy $(DSDIR)/scripts/hardy
+	ln -s gutsy $(DSDIR)/scripts/intrepid
 
 	sed 's/@VERSION@/$(VERSION)/g' debootstrap >$(DESTDIR)/usr/sbin/debootstrap
 	chown root:root $(DESTDIR)/usr/sbin/debootstrap
