=== debian/changelog ===
debootstrap (1.0.10) unstable; urgency=low

  [ Joey Hess ]
  * Avoid "broken pipe" errors in bootstrap.log from the the smallyes function.
    The errors themselves are inherent to how the function is used, so just
    suppress them. Closes: #480560.

  [ Frans Pop ]
  * Do not cache Release and Release.gpg files. Closes: #488424.
  * Abort if a Packages file failed to verify.
  * Update standards version to 3.8.0; no other changes needed.

 -- Frans Pop <fjp@debian.org>  Wed, 02 Jul 2008 17:44:25 +0200

debootstrap (1.0.9) unstable; urgency=low

  [ Frans Pop ]
  * Error out on unrecognized options to avoid invalid options to be
    recognized as arguments.

  [ Colin Watson ]
  * Use 'chown 0:0' in all scripts rather than deprecated 'chown 0.0'
    (thanks, Evan Klitzke).
  * Add (Ubuntu) intrepid as a symlink to gutsy.

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Apr 2008 19:36:19 +0100
