=== debian/changelog ===
debootstrap (1.0.10lenny1) unstable; urgency=low

  * Add support for squeeze (closes: #513488).

 -- Colin Watson <cjwatson@debian.org>  Fri, 30 Jan 2009 15:10:41 +0000
