=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anthony Towns <ajt@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>, Junichi Uekawa <dancer@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 4.2), makedev (>= 2.3.1-69)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/debootstrap
 
 Package: debootstrap
