## debootstrap 1.0.12

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,7 @@
 
 	ln -s gutsy $(DSDIR)/scripts/hardy
 	ln -s gutsy $(DSDIR)/scripts/intrepid
+	ln -s gutsy $(DSDIR)/scripts/jaunty
 
 	sed 's/@VERSION@/$(VERSION)/g' debootstrap >$(DESTDIR)/usr/sbin/debootstrap
 	chown root:root $(DESTDIR)/usr/sbin/debootstrap
@@ -39,6 +40,6 @@
 	mkdir -p dev
 	chown 0:0 dev
 	chmod 755 dev
-	(cd dev && $(MAKEDEV) std ptmx fd)
+	(cd dev && $(MAKEDEV) std ptmx fd consoleonly)
 	tar cf - dev | gzip -9 >devices.tar.gz
 	rm -rf dev
