=== debian/changelog ===
debootstrap (1.0.12) unstable; urgency=low

  [ Otavio Salvador ]
  * Improve code to choose between libc packages. Thanks to Luca Favatella
    <slackydeb@gmail.com> for first version of the patch.

  [ Colin Watson ]
  * Remove partial support for emitting translated progress messages with
    gettext. Don't panic; d-i still has all the support necessary for this.
    debootstrap's own support for doing this outside d-i with gettext's
    shell bindings has been completely broken ever since it was added in
    2003, though, and nobody has complained. Fixing it would require a big
    pile of infrastructure and some non-trivial patches, plus arranging to
    copy all the translations over from base-installer, and it just doesn't
    seem worth it, so lose the cruft (LP: #188690).
  * Export PATH, just to make sure. It isn't necessarily exported by shells
    running from init=/bin/sh or similar, and the upstream bash maintainer
    is unwilling to export it by default; it's easy enough to do so here
    (LP: #320188).

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Mar 2009 16:38:46 +0000

debootstrap (1.0.11) unstable; urgency=low

  * Add (Ubuntu) jaunty as a symlink to gutsy.
  * Clarify that --second-stage is needed to complete the bootstrapping
    process after --foreign.
  * Fix --make-tarball= option (closes: #484869).
  * Fix old Debian scripts and all Ubuntu scripts to cope with Anthony's
    change in 1.0.8 to make --second-stage not bother recalculating required
    and base.
  * Rename 'repeat' to 'repeatn', since 'repeat' is a reserved word in zsh;
    although strictly speaking this seems like an incompatibility in zsh
    when linked to /bin/sh (closes: #340058).
  * Fix --unpack-tarball= option (thanks, Torsten Landschoff; closes:
    #500759).
  * Fix handling of relative DEBOOTSTRAP_DIR (thanks, Mikhail Gusarov;
    closes: #503460).
  * Cope with ancient versions of chroot(8) that don't call chdir() (thanks,
    Patrik Arvhult; closes: #350635).
  * Recommend gnupg for --keyring option (thanks, Robert Millan; closes:
    #467571).
  * Note that you can't --include packages with non-required Pre-Depends
    (see #487908).
  * Mention /sys in EXAMPLE section of manual page, and use "defaults"
    rather than "none" as the mount options for /proc (thanks, Raúl Sánchez
    Siles; closes: #410787).
  * Add /dev/console to devices.tar.gz (after all, MAKEDEV's 'consoleonly'
    was added for boot-floppies in the first place; see
    https://lists.ubuntu.com/archives/ubuntu-devel/2009-January/027230.html).
  * Add support for squeeze (closes: #513488).

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Feb 2009 23:46:12 +0000
