=== debian/rules ===
--- 
+++ 
@@ -32,9 +32,6 @@
 #	 install the package into debian/debootstrap
 	$(MAKE) install      DESTDIR=$(CURDIR)/debian/debootstrap
 	$(MAKE) install      DESTDIR=$(CURDIR)/debian/debootstrap-udeb
-
-binary-indep: install
-# We have nothing to do by default.
 
 ARCHES="i386"
 SUITE="testing"
