## debootstrap 1.0.20

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,5 @@
 # avoid dpkg-dev dependency; fish out the version with sed
 VERSION := $(shell sed 's/.*(\(.*\)).*/\1/; q' debian/changelog)
-
-ARCH := $(shell dpkg --print-architecture)
 
 MAKEDEV := $(shell if [ -e /dev/MAKEDEV ]; then echo /dev/MAKEDEV; else echo /sbin/MAKEDEV; fi)
 
@@ -28,6 +26,8 @@
 	ln -s gutsy $(DSDIR)/scripts/hardy
 	ln -s gutsy $(DSDIR)/scripts/intrepid
 	ln -s gutsy $(DSDIR)/scripts/jaunty
+	ln -s gutsy $(DSDIR)/scripts/karmic
+	ln -s gutsy $(DSDIR)/scripts/lucid
 
 	sed 's/@VERSION@/$(VERSION)/g' debootstrap >$(DESTDIR)/usr/sbin/debootstrap
 	chown root:root $(DESTDIR)/usr/sbin/debootstrap
