=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debootstrap
 Section: admin
 Priority: extra
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anthony Towns <ajt@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>, Junichi Uekawa <dancer@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 7.0.0), makedev (>= 2.3.1-69)
 Standards-Version: 3.8.0
